<resources>
	<image name="levelThumb_missing" src="levelThumb_missing" />
	<image name="levelThumb_1_1_1" src="levelThumb_1_1_1" />
	<image name="levelThumb_1_1_2" src="levelThumb_1_1_2" />
	<image name="levelThumb_1_1_3" src="levelThumb_1_1_3" />
	<image name="levelThumb_1_2_1" src="levelThumb_1_2_1" />
	<image name="levelThumb_1_2_2" src="levelThumb_1_2_2" />
	<image name="levelThumb_1_2_3" src="levelThumb_1_2_3" />
	<image name="levelThumb_1_3_1" src="levelThumb_1_3_1" />
	<image name="levelThumb_1_3_2" src="levelThumb_1_3_2" />
	<image name="levelThumb_1_3_3" src="levelThumb_1_3_3" />
	<image name="levelThumb_1_4_1" src="levelThumb_1_4_1" />	
	<image name="levelThumb_1_4_2" src="levelThumb_1_4_2" />
	<image name="levelThumb_1_4_3" src="levelThumb_1_4_3" />
	<image name="levelThumb_1_4_4" src="levelThumb_1_4_4" />
	<image name="levelThumb_1_5_1" src="levelThumb_1_5_1" />	
	<image name="levelThumb_1_5_2" src="levelThumb_1_5_2" />	
	<image name="levelThumb_1_5_3" src="levelThumb_1_5_3" />	
	<image name="levelThumb_1_5_4" src="levelThumb_1_5_4" />
	<image name="levelThumb_1_6_1" src="levelThumb_1_6_1" />	
	<image name="levelThumb_1_6_2" src="levelThumb_1_6_2" />
	<image name="levelThumb_1_6_3" src="levelThumb_1_6_3" />	
	<image name="levelThumb_1_6_4" src="levelThumb_1_6_4" />	
	<image name="levelThumb_1_7_1" src="levelThumb_1_7_1" />	
	<image name="levelThumb_1_7_2" src="levelThumb_1_7_2" />
	<image name="levelThumb_1_7_3" src="levelThumb_1_7_3" />	
	<image name="levelThumb_1_7_4" src="levelThumb_1_7_4" />	
	<image name="levelThumb_1_8_1" src="levelThumb_1_8_1" />	
	<image name="levelThumb_1_8_2" src="levelThumb_1_8_2" />	
	<image name="levelThumb_1_8_3" src="levelThumb_1_8_3" />	
	<image name="levelThumb_1_8_4" src="levelThumb_1_8_4" />	
	
	<image name="levelThumb_2_1_1" src="levelThumb_2_1_1" />	
	<image name="levelThumb_2_1_2" src="levelThumb_2_1_2" />	
	<image name="levelThumb_2_1_3" src="levelThumb_2_1_3" />	
	<image name="levelThumb_2_1_4" src="levelThumb_2_1_4" />	
	<image name="levelThumb_2_2_1" src="levelThumb_2_2_1" />	
	<image name="levelThumb_2_2_2" src="levelThumb_2_2_2" />	
	<image name="levelThumb_2_2_3" src="levelThumb_2_2_3" />	
	<image name="levelThumb_2_2_4" src="levelThumb_2_2_4" />	
	<image name="levelThumb_2_3_1" src="levelThumb_2_3_1" />	
	<image name="levelThumb_2_3_2" src="levelThumb_2_3_2" />	
	<image name="levelThumb_2_3_3" src="levelThumb_2_3_3" />	
	<image name="levelThumb_2_3_4" src="levelThumb_2_3_4" />	
	<image name="levelThumb_2_4_1" src="levelThumb_2_4_1" />	
	<image name="levelThumb_2_4_2" src="levelThumb_2_4_2" />	
	<image name="levelThumb_2_4_3" src="levelThumb_2_4_3" />	
	<image name="levelThumb_2_4_4" src="levelThumb_2_4_4" />
	<image name="levelThumb_2_4_5" src="levelThumb_2_4_5" />
	<image name="levelThumb_2_5_1" src="levelThumb_2_5_1" />
	<image name="levelThumb_2_5_2" src="levelThumb_2_5_2" />
	<image name="levelThumb_2_5_3" src="levelThumb_2_5_3" />
	<image name="levelThumb_2_5_4" src="levelThumb_2_5_4" />

	<image name="levelThumb_3_1_1" src="levelThumb_3_1_1" />
	<image name="levelThumb_3_1_2" src="levelThumb_3_1_2" />
	<image name="levelThumb_3_1_3" src="levelThumb_3_1_3" />
	<image name="levelThumb_3_1_4" src="levelThumb_3_1_4" />
	<image name="levelThumb_3_2_1" src="levelThumb_3_2_1" />
	<image name="levelThumb_3_2_2" src="levelThumb_3_2_2" />
	<image name="levelThumb_3_2_3" src="levelThumb_3_2_3" />
	<image name="levelThumb_3_2_4" src="levelThumb_3_2_4" />
	<image name="levelThumb_3_3_1" src="levelThumb_3_3_1" />
	<image name="levelThumb_3_3_2" src="levelThumb_3_3_2" />
	<image name="levelThumb_3_3_3" src="levelThumb_3_3_3" />
	<image name="levelThumb_3_3_4" src="levelThumb_3_3_4" />
	<image name="levelThumb_3_4_1" src="levelThumb_3_4_1" />
	<image name="levelThumb_3_4_2" src="levelThumb_3_4_2" />
	<image name="levelThumb_3_4_3" src="levelThumb_3_4_3" />
	<image name="levelThumb_3_4_4" src="levelThumb_3_4_4" />
	<image name="levelThumb_3_5_1" src="levelThumb_3_5_1" />
	<image name="levelThumb_3_5_2" src="levelThumb_3_5_2" />
	<image name="levelThumb_3_5_3" src="levelThumb_3_5_3" />
	<image name="levelThumb_3_5_4" src="levelThumb_3_5_4" />

	<image name="levelThumb_4_1_1" src="levelThumb_4_1_1" />
	<image name="levelThumb_4_1_2" src="levelThumb_4_1_2" />
	<image name="levelThumb_4_1_3" src="levelThumb_4_1_3" />
	<image name="levelThumb_4_1_4" src="levelThumb_4_1_4" />
	<image name="levelThumb_4_2_1" src="levelThumb_4_2_1" />
	<image name="levelThumb_4_2_2" src="levelThumb_4_2_2" />
	<image name="levelThumb_4_2_3" src="levelThumb_4_2_3" />
	<image name="levelThumb_4_2_4" src="levelThumb_4_2_4" />
	<image name="levelThumb_4_2_5" src="levelThumb_4_2_5" />
	<image name="levelThumb_4_3_1" src="levelThumb_4_3_1" />
	<image name="levelThumb_4_3_2" src="levelThumb_4_3_2" />
	<image name="levelThumb_4_3_3" src="levelThumb_4_3_3" />
	<image name="levelThumb_4_3_4" src="levelThumb_4_3_4" />
	<image name="levelThumb_4_4_1" src="levelThumb_4_4_1" />
	<image name="levelThumb_4_4_2" src="levelThumb_4_4_2" />
	<image name="levelThumb_4_4_3" src="levelThumb_4_4_3" />
	<image name="levelThumb_4_4_4" src="levelThumb_4_4_4" />
	<image name="levelThumb_4_5_1" src="levelThumb_4_5_1" />
	<image name="levelThumb_4_5_2" src="levelThumb_4_5_2" />
	<image name="levelThumb_4_5_3" src="levelThumb_4_5_3" />
	<image name="levelThumb_4_5_4" src="levelThumb_4_5_4" />
	<image name="levelThumb_4_5_5" src="levelThumb_4_5_5" />

	<image name="levelThumb_5_1_1" src="levelThumb_5_1_1" />
	<image name="levelThumb_5_1_2" src="levelThumb_5_1_2" />
	<image name="levelThumb_5_1_3" src="levelThumb_5_1_3" />
	<image name="levelThumb_5_1_4" src="levelThumb_5_1_4" />
	<image name="levelThumb_5_2_1" src="levelThumb_5_2_1" />
	<image name="levelThumb_5_2_2" src="levelThumb_5_2_2" />
	<image name="levelThumb_5_2_3" src="levelThumb_5_2_3" />
	<image name="levelThumb_5_2_4" src="levelThumb_5_2_4" />
	<image name="levelThumb_5_3_1" src="levelThumb_5_3_1" />
	<image name="levelThumb_5_3_2" src="levelThumb_5_3_2" />
	<image name="levelThumb_5_3_3" src="levelThumb_5_3_3" />
	<image name="levelThumb_5_3_4" src="levelThumb_5_3_4" />
	<image name="levelThumb_5_4_1" src="levelThumb_5_4_1" />
	<image name="levelThumb_5_4_2" src="levelThumb_5_4_2" />
	<image name="levelThumb_5_4_3" src="levelThumb_5_4_3" />
	<image name="levelThumb_5_4_4" src="levelThumb_5_4_4" />
	<image name="levelThumb_5_5_1" src="levelThumb_5_5_1" />
	<image name="levelThumb_5_5_2" src="levelThumb_5_5_2" />
	<image name="levelThumb_5_5_3" src="levelThumb_5_5_3" />
	<image name="levelThumb_5_5_4" src="levelThumb_5_5_4" />
	<image name="levelThumb_5_5_5" src="levelThumb_5_5_5" />

</resources>